@charset "utf-8";


/* 全称セレクタ--------------------------------------------- */
* {
margin:0;padding:0;
font:normal normal normal x-small/1.6 Verdana,tahoma,Osaka,Chicago,sans-serif;
border:none;
}

/* 全体指定------------------------------------------------- */

body {
color:#726b61;
text-align:center;
background:#e1e8f0;/* 全体の背景色 */
    font-family:Corbel,Century Gothic,ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro,メイリオ,Meyrio,sans-serif;
}

html {
scrollbar-arrow-color:#726b61;
scrollbar-face-color:#e1e8f0;
scrollbar-highlight-color:#e1e8f0;
scrollbar-3dlight-color:#e1e8f0;
scrollbar-track-color:#ffffff;
scrollbar-shadow-color:#e1e8f0;
scrollbar-darkshadow-color:#e1e8f0;
}
/* スクロールバー指定が不要の場合は、スクロールバーのみ削除して下さい */

/* リンク--------------------------------------------------- */

a{text-decoration:none;}
a:link,a:active{color:#726b61;}
a:visited{color:#96be7b;}
a:hover{color:#96be7b;position:relative;top:1px;left:1px;}

/* 文字----------------------------------------------------- */

em {font-weight:bold;}/* 強調 */
strong {font-weight:bold;border-bottom:1px solid #96be7b;}/* より強い強調 */
del {text-decoration:line-through;}/* 削除 */
ins {text-decoration:underline;}/* 追加 */

b {color:#ffffff;}

/* その他--------------------------------------------------- */

ul li {list-style:none;}/* リストマーク非表示 */
hr {display:none;}/* ライン(非表示) */

/* 画像に枠を付ける */
.img {
border:1px solid #726b61;
}
/* ********************************************************* */
/* レイアウト */
/* ********************************************************* */


/* 全体 */
#wrapper {
width:1000px;
margin:20px auto 20px auto;/* 余白 */
padding:0px 0px;
text-align:left;
border:1px solid #d5d2bf;/* ライン(枠) */
background:#ffffff;
}

/* メイン(左カラム) */
#main {
width:675px;
padding:0px 20px 0px 20px;
float:left;
}

/* サブ(右カラム) */
#sub {
width:250px;
padding:0px 20px 0px 0px;
float:left;
}


/* ********************************************************* */
/* メニュー */
/* ********************************************************* */


ul#menu {
text-align:left;
padding:10px 20px 10px 20px;
}

ul#menu li {
display:inline;/* 横並び */
}

/* サイトタイトル部分 */
ul#menu li.title {
color:#b6b3a5;
}

/* ********************************************************* */
/* メイン(左カラム) */
/* ********************************************************* */


/* トップ画像表示(画像の縦横値も記入する) */
#main h1 {
width:675px;
height:160px;
border:1px solid #c5d2bf;
background:url("http://alicex.jp/data/if123/img/if123_upld_3.jpg") no-repeat;/* 画像アドレス */
color:rgba(240, 248, 255, 0.74);
    font-size: 25px;
}

/* 小見出し------------------------------------------------- */

#main h2,#main h3,#main h4 {
color:#b6b3a5;
font-size:120%;
margin:10px 0px;
}

/* P段落---------------------------------------------------- */

#main p {
margin:0px 0px 30px 0px;
}

/* 下部余白無し */
#main p.none {
margin:0px 0px 5px 0px;
}

/* P内の文字を大きく */
#main p.text {
font-size:120%;
line-height:180%;
}

/* 装飾BOX */
#main p.box {
padding:8px 8px;
border:1px solid #d5d2bf;
background:#e1e8f0;
}

/* 真ん中寄せ */
#main p.center {
text-align:center;
}

/* リスト--------------------------------------------------- */

#main ul {
padding:0px 0px 10px 0px;
}

#main ul.list {
list-style:square inside;
}

#main ul.list li {
list-style:square inside;
}

/* 戻りリンク----------------------------------------------- */

#main ul.pagetop {
margin:0px 0px;
text-align:right;
}

#main ul.pagetop li {
display:inline;/* 横並び */
}

/* ********************************************************* */
/* サブ(右カラム) */
/* ********************************************************* */


/* サブ小見出し */
#sub .title {
color:#b6b3a5;
margin-bottom:3px;
}

/* P段落 */
#sub p {
margin-bottom:20px;
padding:2px 0px 2px 12px;
border-left:3px solid #f39aab;/* 左にライン */
}

/* 左ボーダー無し */
#sub p.none {
border:none;
}

/* 左ボーダー無し下部余白無し */
#sub p.blank {
margin-bottom:5px;
border:none;
}

/* 更新履歴 */
#sub p.rireki {
height:139px;/* 縦幅 */
overflow:auto;
}
/* 縦幅をトップ画像の縦幅と同じに見えるように調節するとバランスが良いかも知れません */

/* リスト--------------------------------------------------- */

#sub ul {
margin-bottom:20px;
padding:2px 0px 2px 12px;
}

/* 左にラインを付ける */
#sub ul.line {
margin-bottom:20px;
padding:2px 0px 2px 12px;
border-left:3px solid #f39aab;
}

/* アイコンを付ける */
#sub ul.list li {
padding-left:18px;
border:none;
background:url(img/ya.gif) no-repeat left center;
}

/* 戻りリンク----------------------------------------------- */

#sub ul.back {
margin:0px 0px;
text-align:right;
}

#sub ul.cack li {
display:inline;/* 横並び */
}


/* ********************************************************* */
/* フッター */
/* ********************************************************* */


ul#footer {
clear:both;/* float解除 */
text-align:center;
padding:10px 0px 15px 0px;
}

ul#footer li {
display:inline;/* 横並び */
}/* ********************************************************* */
/* 作品展示用 */
/* ********************************************************* */


/* イラスト展示用------------------------------------------- */

/* 全体の横幅と余白 */
#pict {
width:700px;
margin:20px auto;
padding:0px 0px;
text-align:left;
border:1px solid #d5d2bf;/* ライン(枠) */
background:#ffffff;
}

#pict h1 {
color:#726b61;
font-size:140%;
text-align:left;
margin:10px 20px 20px 20px;
padding:0px 0px 0px 12px;
border-left:3px solid #f39aab;/* 左にライン */
}

#pict p {
text-align:center;
margin:0px 20px;
}

#pict p.com {
color:#726b61;
font-size:100%;
text-align:right;
margin:25px 20px 25px 20px;
}

/* 小説展示用----------------------------------------------- */

#novel {
width:675px;
margin:20px auto;
padding:0px 0px;
text-align:left;
border:1px solid #d5d2bf;/* ライン(枠) */
background:#ffffff;
}

#novel .noveltitle{
color:#726b61;
font-size:140%;
text-align:left;
margin:20px 25px 0px 25px;
padding:0px 0px 0px 12px;
border-left:3px solid #f39aab;/* 左にライン */
}

#novel p {
font-size:120%;
line-height:180%;
text-align:left;
padding:50px 30px 80px 30px;
}

#novel p.com {
color:#726b61;
font-size:100%;
text-align:left;
margin:0px 30px 30px 30px;
padding:8px 8px;
border:1px solid #d5d2bf;
background:#e1e8f0;
}

/* 展示ページ用フッター------------------------------------- */

ul#foot {
text-align:center;
padding:0px 20px 20px 20px;
}

ul#foot li {
display:inline;/* 横並び */
}


/* ********************************************************* */
/* メモ用 */
/* ********************************************************* */

/* 記事用------------------------------------- */
.memo{
    width: 675px;
    margin: 0 auto;
    margin-bottom: 20px;
}

/* 記事用フッター------------------------------------- */
ul.memofooter {
text-align:right;
padding:10px 20px 10px 20px;
}

ul.memofooter li {
display:inline;/* 横並び */
}

/* コメント一覧------------------------------------- */
.comments{
    width: 675px;
    margin: 0 auto;
    margin-bottom: 10px;
    padding-top: 5px;
    border: dotted 1px #393939;
}

/* コメントタイトル------------------------------------- */
.comment_title{
    width: 660px;
    margin: 0 auto;
    margin-top: 5px;
    border-left: solid 3px #393939;
    padding-left: 5px;
}

/* コメント本文------------------------------------- */
.comment_text{
    width: 660px;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
}

/* コメントフッター------------------------------------- */
ul.comment_footer {
text-align:right;
padding:10px 20px 5px 20px;
}

ul.comment_footer li {
display:inline;/* 横並び */
}

li img {
    vertical-align: bottom;
    border: 0;
}

/* コメントフォーム------------------------------------- */
#comment_form{
    width: 675px;
    margin: 0 auto;
    text-align: left;
}
.input_title{
    width: 675px;
    margin: 0 auto;
    margin-top: 8px;
    margin-bottom: 2px;
    padding-left: 5px;
    border-left: solid 3px #f39aab
}
.input_area{
    background-image: url(http://alicex.jp/data/if123/img/if123_upld_2.gif);
    border-style: solid;
    border-color: #a7a7a7;
    border-width: 1px;
}
.input_button{
    width: 50px;
    height: 25px;
    background-image: url(http://alicex.jp/data/if123/img/if123_upld_2.gif);
    background-color: #ffffff;
    border-style: solid;
    border-color: #a7a7a7;
    border-width: 1px;
}

.left{
    float: left;margin-right:10px;
}


/* ********************************************************* */
/* 小説一覧 */
/* ********************************************************* */

#sub .namechange{
    margin-bottom:20px;
    padding:2px 0px 2px 12px;
    border-left:3px solid #f39aab;/* 左にライン */
}

#sub .novel_menu{
    margin-bottom:20px;
    padding:2px 0px 2px 12px;
    border-left:3px solid #f39aab;/* 左にライン */
}

#sub .novel_sp{
    width: auto;
    margin: 0 auto;
    margin-bottom: 30px;
}

.novel_area{
    width: auto;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}
.novel_title{
    width: auto;
    margin: 0 auto;
    color: #cdb2d8;
    font-size: 25px;
    text-align: right;
}

/* 名前変換フォーム------------------------------------- */
.dtextarea{
    width: 90px;
    height: 18px;
    padding:1px 10px;
    background-color: rgba(255, 255, 255, 0);
    text-align: center;
    font-size:90%;
    color: #2f2f2f;
    border-width: 1px;
    border-style: none;
    border-bottom-style: inset;
    border-bottom-color: #393939;
    font-family:Corbel,Century Gothic,ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro,メイリオ,Meyrio,sans-serif;
    letter-spacing: 2px;
}
.button{
    width: 50px;
    height: 22px;
    padding: 1px 1px;
    background-color: rgba(255, 255, 255, 0);
    text-align: center;
    font-size: 90%;
    color: rgb(255, 131, 94);
    font-weight: 600;
    border-style: none;
    font-family:Corbel,Century Gothic,ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro,メイリオ,Meyrio,sans-serif;
    letter-spacing: 1px;
}

/* ********************************************************* */


